{
  "name": "code-challange-04",
  "version": "1.0.0",
  "description": "Kerjain sampai jam 10 malam",
  "main": "index.js",
  "scripts": {
    "test": "Hello World"
  },
  "author": "Fadli Asyhari",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.4",
    "pg": "^8.2.1",
    "pg-hstore": "^2.3.3",
    "sequelize": "^5.21.9"
  }
}
